/*! @file
@brief 共通関数群
*/
/***********************************/
int main (int a, int b)
/** 数値関数
 *
 * 大きい数値を返却します。
 *
 */
{
	/* 戻り値を初期化 */
	int res = 0;

// 数値比較 \
   (a,b引数の数値を判定)
    
    if(a > b){
		res = a;	//! aが大きい (CODEとして扱う)
	}else{
		res = b;	/* bが同じか大きい (CODEとして扱う) */
	}

	return res;
}

/*!*  終了  *!/